//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    
    public partial class PatientList_Result
    {
        public long Id { get; set; }
        public string Name { get; set; }
        public string Address { get; set; }
        public Nullable<int> PostalCode { get; set; }
        public string Email { get; set; }
        public string Gender { get; set; }
        public string BloodGroup { get; set; }
        public string Discription { get; set; }
        public long Id1 { get; set; }
        public int RoleId { get; set; }
    }
}
